{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:16Z"
    },
    "lastModificationSignature": "45bc5f1a25ca4cd656ee4d3cc48f4e6b780b62df74b8d2a127dd304c9227fe82"
  }
}